<html lang="en">
<head>
    {% load bootstrap5 %}  
    {% load static %}
    {% bootstrap_css %}
    {% bootstrap_javascript %}
    <title>{% block title %}{% endblock %}</title>
    {% block styles %}{% bootstrap_css %}{% endblock %}
</head>
<body>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
        {% block scripts %}{% endblock %}
</body>
</html>